@import url(http://fonts.googleapis.com/css?family=Anton);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,800,800italic,300,300italic,400italic,600italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);
@import url(http://fonts.googleapis.com/css?family=Courgette);

/* ==========================================================================
   Sacred Heart School, Beagle Bay Custom Styles by Justin Velalloor 24.11.14
   ========================================================================== */


body {
    background-color: #f1f1f1;
}

.margin_T{margin-top: 15px;}
.margin_B{margin-bottom: 15px;}
.margin_TB{margin: 15px 0;}

.padding_T{padding-top: 15px;}
.padding_B{padding-bottom: 15px;}
.padding_TB{padding: 15px 0;}


header{background: #FFF;box-shadow: 0 2px 3px 0 rgba(50, 50, 50, 0.31); -moz-box-shadow:0 2px 3px 0 rgba(50, 50, 50, 0.31); -webkit-box-shadow:0 2px 3px 0 rgba(50, 50, 50, 0.31);color: #666666;position:relative;behavior: url(PIE.htc);}
header{padding: 15px 0; z-index: 1030;}

.logo_cont{margin-right: 25px;}
.logo_title{font-family: 'Anton', sans-serif; text-transform: uppercase; color: #2f2823; font-size: 42px; margin: 0;}
.logo_title_small{color: #2f2823; text-transform: uppercase; font-size: 30px;}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait)  {

    .logo_title{font-size: 28px;}
    .logo_title_small{font-size: 22px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){

    .info_cont h1{font-size: 30px; font-family: 'Courgette', cursive; }
    .info_cont ul {height: 20px; color:#0a55a3; font-family: 'Open Sans', sans-serif; font-size: 16px;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    
    .logo_title{font-size: 28px;}
    .logo_title_small{font-size: 22px;}
    .info_cont h1{font-size: 24px;}
    .info_cont ul {height: 20px; color:#0a55a3; font-family: 'Open Sans', sans-serif; font-size: 12px;}

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (orientation : landscape) { 
    
    .logo_title{font-size: 34px;}
    .logo_title_small{font-size: 28px;}
    .info_cont h1{font-size: 26px; float: left!important;}
    .info_cont ul {height: 20px; display:inline-block;font-size: 16px; float: left; padding: 0;}
    .info_cont ul li {float: none!important; display: inline;}

}

.info_cont h1{color:#0a55a3; font-family: 'Courgette', cursive; margin: 0; margin-bottom: 10px;}

.info_cont ul i{margin: 0 15px; color: #2F2823;}
.info_cont ul li{list-style: none; float: right;}

/* Menu Section */

.navbar{border-radius: 0px; margin-bottom: 0; background-image: none; min-height: 40px; background-color: #027fff; border: none; }

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a{color: #FFF; text-transform:uppercase;}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus{
    background-color: #0a55a3;
    background-image: none;
    box-shadow: none;
}

.navbar-nav > li > a{
    padding-bottom: 10px;
    padding-top: 10px;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus
{
    background-color: #0a55a3;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    
    background-color: #0a55a3;
}

.navbar-inverse .navbar-toggle{
    border-color: #0a55a3;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #0a55a3;
}

.navbar-inverse .navbar-collapse, .navbar-inverse{
    border:none;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : portrait)  {

    .navbar-nav > li > a{padding: 10px;}
}





/* Slider Section */

.jumbotron{background:url('../img/slider/slider_bg.png') repeat; padding: 15px 0 25px 0;}
.slider_cont{background-color: #FFF; border: #c7c7c7 solid 1px; padding: 15px;}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    
    .slider_cont{margin-bottom: 15px;}

}


/* Vision Section */

.vision_cont{background-color: #FFF; border: #c7c7c7 solid 1px; padding: 20px; height: 429px;}
.vision_cont h1{
    color: #027fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    margin-bottom: 15px;
    border-bottom:#e2e2e2 solid 1px;
    padding-bottom: 20px;}

.vision_cont p{color: #515151; font-family: 'Open Sans', sans-serif; font-size: 14px; text-align: justify; line-height: 24px; }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (orientation : portrait) { 
    
    .vision_cont{height: 380px;}

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (orientation : landscape) { 
    
    .vision_cont{height: 280px;}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

    .vision_cont h1{font-size: 18px;}
    .vision_cont {height: 357px!important; overflow-y: scroll;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : portrait)  {

    .vision_cont h1{font-size: 12px; padding-bottom: 10px;}
    .vision_cont p{font-size: 12px; line-height: 20px;}
    .vision_cont {height: 277px!important; overflow-y: scroll;}
}

/* Innerpage Section */

.innerpage{
    background-color: #e2e2e2;
    min-height: 500px;
    border: #c7c7c7 solid 1px;
    padding: 0;
    padding-bottom: 35px;
    font-family: 'Open Sans', sans-serif;
 }

.innerpage h1{
    font-size: 35px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0a55a3;
    margin-top: 35px;
    border-bottom: #c7c7c7 solid 1px;
    padding-bottom: 15px;
}

.innerpage p{text-align: justify;}
.innerpage article{margin: 0 15px;}

.page-sidebar .widget {
  margin-bottom: 30px;
  padding-bottom: 15px;
}
.page-sidebar .widget.has-divider {
  border-bottom: 1px dotted #c7c7c7;
}
.page-sidebar .widget.has-divider img {
  background-color: #FFF;
  border: #c7c7c7 solid 1px;
  padding: 10px;
}
.page-sidebar .widget .iframe {
  height: auto;
  min-height: 200px;
  max-width: 100%;
}
.page-sidebar .widget .fa {
  margin-right: 5px;
  color: #0f68e0;
}
.page-sidebar .widget .fa.fa-phone {
  font-size: 16px;
}
.page-sidebar .widget .btn .fa {
  color: #fff;
}
.page-sidebar .widget .nav li a {
  padding: 5px 15px;
  color: #444444;
  margin-bottom: 10px;
  border-left: 5px solid transparent;
}
.page-sidebar .widget .nav li a:hover {
  background: none;
  color: #6091ba;
}
.page-sidebar .widget .nav li.active a {
  background: none;
  color: #6091ba;
  font-weight: bold;
  border-left: 5px solid #6091ba;
}

/* Policy Section */

.policy {padding-top: 25px;}
.policy a {color: #2F2823; font-size: 12px;}
.policy icon {float: left; width: 48px;}
.policy p {margin-top: 15px; margin-left: 15px;}
.policy li{list-style: none; margin-bottom: 15px;}


/* Gallery Section */

.gallery ul{padding: 0;}
.gallery a {color: #2F2823; font-size: 12px; text-align: center; margin: 15px 0;}
.gallery icon {float: left; width: 48px;}
.gallery p {margin-top: 15px;}
.gallery li{list-style: none;}
.gallery .thumb{background-color: #f1f1f1; border: #c7c7c7 solid 1px; padding: 10px;}
.modal-header{background-color: #0a55a3; color: #FFF; padding: 10px 15px;}
.modal-header button{color: #FFF;}
.modal{overflow-y:hidden;}


/* Classes Section */

.classes_cont{margin-bottom: 25px;}
.classes_cont .description{padding: 5px 20px; background-color: #c7c7c7;}
.classes_cont img{background-color: #f1f1f1; border: #c7c7c7 solid 1px; padding: 10px;}
.classes_cont h2{
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    text-transform: uppercase;
    color: #0a55a3;
}



/* First Section */

.first{height: 566px;font-family: 'Open Sans', sans-serif;}
.first p{
    text-align: justify;
    color: #515151;
    line-height: 24px;
    margin: 25px 0;}



#welcome .thumb{width: 60px; height: 60px; border-radius: 50%; margin-right: 25px; background-color: #c7c7c7; padding: 3px;}
#welcome .media-heading{font-family: 'Open Sans', sans-serif; font-size: 14px; font-style: italic; color:#0a55a3;}
#welcome .media-body p{margin: 0; margin-top: 10px; font-size: 12px; font-style: italic; }

#bg{
    background-image:url('../img/church_bg.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}

.welcome_title{
    font-family: 'Great Vibes', cursive;
    font-size: 42px;
    color: #0a55a3;
    margin-top: 35px;
}

.events_title{
    font-size: 24px;
    text-transform: uppercase;
    color: #0a55a3;
    font-weight: 400;
    margin-top: 40px;
    border-bottom: #e2e2e2 solid 1px;
    padding-bottom: 20px;
}

.events_title i{
    color: #222222;
    padding-right: 25px;
}

.events .media-list img{margin-right: 20px;}
.events .media-list {margin-top: 25px;}
.events .media-list .media {border-bottom: #e2e2e2 solid 1px;}
.events .media-list .media-heading {color:#0a55a3; }
.events .media-list li:last-child {border: none;}
.events .media-list li {margin-bottom: 15px;}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    
    .welcome_title{font-size: 34px; text-align: center; margin-top: 5px;}
    .first{overflow-y: scroll;}
    .events_title{font-size: 20px; border-bottom: #515151 solid 1px;}
    .owl-controls{display: none!important;}
    .events .media-list {margin-bottom: 25px;}

}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){

    .welcome_title{font-size: 32px;}
    .first{height: 650px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : portrait)  {

    .welcome_title{font-size: 26px;}
    .first{height: 650px;font-family: 'Open Sans', sans-serif;}
    .first p{line-height: 20px;}
    .events .media-body p{font-size: 14px;}
}



/* Staff Section */


#owl-demo .item{
padding: 30px 0px;
margin: 10px;
text-align: center;
}

.owl-theme .owl-controls{
    margin: 0;
    margin-bottom: 15px;
}
.customNavigation{
text-align: center;
}
//use styles below to disable ugly selection
.customNavigation a{
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.staff{
    background-color: #e2e2e2;
    border: #c7c7c7 solid 1px;
    min-height: 500px;
}

.staff h1{
    text-align: center;
    color:#0a55a3;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 400;
    margin: 35px 0 0;
}

.staff-members-area{margin-top: 20px;}
.staff-members{
    border-bottom: 1px solid #c7c7c7;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.staff-members .thumb{width: 100%; height: 100%; border-radius: 50%; background-color: #0a55a3; padding: 6px;}
.staff-members:hover {
    border-bottom: 1px solid #0a55a3;
    background-color: #e2e2e2;
}
.staff-members h1{color: #0a55a3; font-size: 20px; text-transform: uppercase; font-weight: 400; text-align: center; margin-bottom: 0;}
.staff-members h2{color: #262626; font-size: 14px; text-transform: uppercase; text-align: center; font-weight: 300; margin-top: 5px; text-transform:none!important;}

/* contact Section */


.contact-form .required {
  color: #e14b39;
  display: inline-block;
  font-weight: normal;
  padding-left: 2px;
}

.error { color: #eb2026; }

.btn-theme {
  background: #0f68e0;
  border:none;
  color: #fff;
}
.btn-theme:hover {
  background: #2F2823;
  color: #fff;
}

/* Footer Section */

footer.menu{margin: 30px 0;}
footer.middlefoot{padding: 0; padding: 15px 0; }

footer h2{font-size: 16px;
    font-weight: bold;
    text-transform: uppercase; border-left:1px solid #c7c7c7; color: #0a55a3; padding-left: 10px; }

footer h3{font-size: 16px;
    font-weight: bold;
    text-transform: uppercase; color: #878787;}

footer .middlefoot ul{padding: 0; }
footer .middlefoot ul li {
    line-height: 22px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
footer .middlefoot ul li i {
    color: #0a55a3;
    font-size: 9px;
    margin-right: 10px;
}
footer .middlefoot ul li a{color: #878787; font-weight: 300; font-size: 14px; text-decoration: none;transition: all 0.3s ease 0s;}
footer .middlefoot ul li a:hover{color: #0a55a3; font-weight: 300; font-size: 14px; text-decoration: none;}
footer .bottomfoot {
    background: none repeat scroll 0 0 #1e2225;
    color: #c3c3c1;
    min-height: 75px;
}
footer .bottomfoot p {
    font-size:13px;
    line-height: 75px;
    margin: 0;
}
footer p {
    color: #878787;
}
footer a:active,footer a:hover {
    outline: 0 none;
}

.footer_map{background-color: #FFF; border: #c7c7c7 solid 1px; padding: 5px; margin-top: 25px; min-height: 150px;}
.copyright{
    background-color:#0a55a3;
    padding: 15px 0;
    color: #FFF;
}

.social_icon{ margin-top: 20px; margin-bottom: 10px;}
.social_icon a{color: #0a55a3;}
.social_block {-webkit-transition: background-color  ease-out 0.5s;
    -moz-transition: background-color  ease-out 0.5s;
    -o-transition: background-color  ease-out 0.5s;
    transition: background-color ease-out 0.5s;
    float: left;
    list-style: none;
    margin:1px;
    width: 80px;
    height: 80px;
    background-color: #E2E2E2;
    text-align: center;
    padding-top: 22px;
    font-size: 24px;}

.social_block:hover {color: #E2E2E2; background-color: #0a55a3;}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px){

    .social_block {width: 65px; height: 65px; padding-top: 18px; font-size: 24px;}
    footer h3{font-size: 14px;}
    footer p{font-size: 12px;}
    footer .middlefoot ul li a{font-size: 12px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
and (orientation : portrait)  {

    
}